Switching to source format 3.0 (quilt).
[debian/lxde-icon-theme.git] / configure
Reading blob failed.